@charset "gbk";
/* CSS Document */
.content i,.result-tips:before,.HBox .dibu ol li:before,.HBox i,.ui_close{ background:url(../images/icon.png) no-repeat; display:inline-block;}
.header_cont{ border-bottom:2px #00aa5f solid;}
.header .logo{ width:164px;}
.header .location{ margin-top:30px; width:680px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.header .location a{ font-size:14px; color:#333; font-weight:normal;}
.header .location i{ width:10px; height:13px; background-position:-30px -20px; margin-right:15px; margin-left:20px;}
.header .btn-post{ float:right; margin-top:24px;}
.header .btn-post .this_city{ margin-right:20px; margin-top:8px;}

.content .news_2018_ad {float:left; width:840px; margin-bottom:15px;}

.content .left,.content .zhaopin_left{ float:left; width:880px; margin-right:20px;}
.content .right{ float:left; width:300px;}
.content .details_top{ float:left; width:840px; background:#fff; padding:20px; }
.details_top .viewad-header { border-bottom: 1px solid #e6e6e6;}
.details_top .viewad-title { padding-bottom:16px;}
.details_top .viewad-title h1 { margin: 0; font-size: 28px; display: inline; vertical-align: sub;}
.details_top .viewad-actions { color: #999; padding-bottom: 10px;overflow:hidden;}
.details_top .viewad-actions span{ float:left; margin-right:15px; line-height:30px;}
.details_top .viewad-actions .liuyan{ float:right;}
.details_top .viewad-actions .liuyan a{ padding: 0px 15px; display: inline-block; height: 30px; background: #fd8000; color:#fff;}
.details_top .viewad-actions .liuyan a:hover{ text-decoration:none; background:#fc962d;}

.details_top .pic_box { float: left; width: 410px; height:440px; overflow: hidden; margin-top:20px; overflow: hidden; position: relative; background:url(../images/bg.jpg)}
.details_top .pic_box img{ position:absolute;}
.details_top .viewad_box{ float: left; padding-left:20px; width: 410px;}
.details_top .viewad-meta{ border-bottom: 1px dashed #e6e6e6;font-size: 16px; padding:15px 0px; overflow:hidden;}
.details_top .viewad-meta li label { float:left; width: 120px; text-align: right; display: inline-block; color: #666; vertical-align: top;}
.details_top .viewad-meta li { padding: 5px 0; line-height: 30px; font-size: 16px; }
.details_top .viewad-meta li>span { padding-left: 20px; max-width: 270px; display: inline-block;}
.details_top .viewad-meta li span.meta_price { width: auto; margin-right: 10px; font-size: 30px; color: #f46;}
.details_top .viewad-meta li span em{ color:#f46;}
.details_top .viewad-meta li span>a{ color:#3664a5;}
.details_top .viewad-meta li a.topan{ background:#00aa5f; color:#fff; font-size:18px; padding:5px 10px; margin-left:15px;}
.details_top .viewad-meta li a.topan:hover{ text-decoration:none;}
.details_top .viewad-action{ margin-top:20px;}
.details_top .viewad-action>li{ float: left; width: 33.3%; font-size: 17px; color: #666; text-align: center; position: relative; height: 34px; line-height: 34px; }
.details_top .viewad-action>li a{ width:100%; text-decoration: none; line-height:34px; display:inline-block;}
.details_top .viewad-action>li a i{ margin-right: 5px; vertical-align:middle;}
.details_top .viewad-action>li a{ border-right:1px #d5d5d5 solid;}
.details_top .viewad-action>li a.complaint{ border-right:0px;}
.delete i{ width:32px; height:34px; background-position:0px -118px;}
.modify i{ width:34px; height:34px; background-position:0px -154px;}
.complaint i{ width:35px; height:34px; background-position:0px -190px;}
.details_top .share1 { float:left; height: 50px; width: 838px; margin: 20px 0px; border: 1px solid #119b31; background:#119b31}
.details_top .share1 dt { float: left; width: 390px; height: 50px; line-height:50px; padding-left:10px; text-align: left; color: #fff;}
.details_top .share1 dd { float: left; width: 358px; height: 47px; background:#fff; padding-top:3px; padding-left:80px; position:relative;}
.details_top .share1 dd:before{ content:""; width:0px; height:0px; position:absolute; left:0px; top:0px; border-style:solid; border-width: 25px; border-color: #119b31 transparent transparent #119b31;}
.details_top .detail_view{ float:left; width:840px;}
.details_top .detail_view>dt{ border-bottom:1px #e6e6e6 solid; height:45px; line-height:45px; border-left:1px #e6e6e6 solid; position:relative; z-index:11111;}
.details_top .detail_view>dt span{ font-size:22px; color:#666; position:absolute; height:44px; border-top:1px #e6e6e6 solid; border-right:1px #e6e6e6 solid; padding:0px 25px; border-bottom:1px #fff solid; z-index:22222}
.details_top .detail_view>dd{ padding-top:20px;}
.details_top .detail_view .view_box{ float:left; width:840px; margin-top:20px; line-height:25px; margin-bottom:25px; word-break: break-all;}
.details_top .detail_view .view_box p{ text-indent:2em;}
.details_top .detail_view h2{ float:left; width:820px; height:40px; background:#f7f7f7; font-size:18px; font-weight:normal; padding-left:20px; line-height:40px;}
.details_top .detail_view .container{ float:left; margin-bottom:10px; width:840px;}
.details_top .detail_view .container .pic_box{ width: 410px; height:410px; border:1px #f1f1f1 solid; margin-top:16px;}
.details_top .detail_view .container .mr{ margin-right:16px;}

/*有图时信息展示——dllist*/
.details_top .detail_view .dllist dl{ width:840px; overflow:hidden; border-bottom:1px #e6e6e6 solid; background:url(../images/dl_bj.png);}
.details_top .detail_view .dllist dl.even{ background:url(../images/dl_bj1.png);}
.details_top .detail_view .dllist dl:first-child{ border-top:1px #e6e6e6 solid;}
.details_top .detail_view .dllist dt{ float:left; width: 120px; text-align: center; padding:8px 0px;}
.details_top .detail_view .dllist dd{ float:left; width: 270px; padding:8px 15px;}


/*无图时信息展示--dllist*/
.details_top .no_pic{ font-size:16px; padding-top:20px; }
.details_top .no_pic .dllist{border-bottom: 1px dashed #e6e6e6; padding-bottom:15px;}
.details_top .no_pic .dllist dl{ width:840px; overflow:hidden; background:url(../images/nopicdl_bj.png); margin-bottom:10px; }
.details_top .no_pic .dllist dl.even{ background:url(../images/nopicdl_bj1.png);}
.details_top .no_pic .dllist dt{ float:left; width: 90px; text-align:right; padding:8px 10px 8px 0px;}
.details_top .no_pic .dllist dd{ float:left; width: 280px; padding:8px 15px; position:relative;}
.details_top .no_pic .dllist dd i{ width:10px; height:20px; background-position:-40px -374px; position:absolute; top:50%; margin-top:-12px; left:0px;}
.details_top .no_pic .dllist dd .meta_price { font-size: 30px;}
.details_top .no_pic .dllist dd .colf46{ color: #f46;}
.details_top .no_pic .dllist dd a.topan{ background:#00aa5f; color:#fff; font-size:18px; padding:2px 10px; margin-left:15px;}
.details_top .no_pic .dllist dd a.topan:hover{ text-decoration:none;}
.details_top .no_pic .dllist dd.Ml{ margin-right:20px}

/*星星评分展示*/
.details_top .mar_left{ margin-left:10px;}
.details_top .star{ width:104px; height:20px; background:url(../images/star.png) no-repeat; display:inline-block; vertical-align:middle;}
.details_top .str1{ background-position:0px -84px;}
.details_top .str2{ background-position:0px -63px;}
.details_top .str3{ background-position:0px -42px;}
.details_top .str4{ background-position:0px -21px;}
.details_top .str5{ background-position:0px -0px;}

.no_pic .view_box{ float:left; width:840px; margin-top:20px; line-height:25px; margin-bottom:25px; word-break: break-all;}
.details_top .no_pic .view_box p{ text-indent:2em;}
.details_top .no_pic .viewad{ float:left; width:840px; border-bottom: 1px dashed #e6e6e6; position:relative;}
.details_top .no_pic .viewad-meta,.details_top .no_pic .viewad-action{ float:left; width:410px; border:0px;}
.details_top .no_pic .viewad-action{ position:absolute; top:50%; margin-top:-17px; left:420px; }



.yg,.price_trends,.mapDiv,.roomRifo,.pinlun,.xsy,.tuijian_wz{ float:left; width:840px; background:#fff; padding:0px 20px; margin-top:20px;}
.yg dt,.price_trends dt,.mapDiv dt,.roomRifo dt,.pinlun dt,.xsy dt,.tuijian_wz dt{ font-size:24px; border-bottom:1px #e6e6e6 solid; line-height:50px; padding-top:8px;}

/*月供*/
.yg dd{ float:left; padding-bottom:15px; }
.yg dd .left{ float:left;margin-right:20px; width:450px;}
.yg dd .right{ float:left; width:370px;}
.yg dd h2{ line-height: 50px; padding-top: 15px; color:#00aa5f; font-size:18px;}
.yg dd h2 span{ color:#ff4466; font-size:22px;}
.yg dd .yg_list{ float:left; width:370px; margin-top:15px;}
.yg dd .yg_list li{ float:left; width:370px; border-bottom:1px #e6e6e6 solid; line-height:22px;}
.yg dd .yg_list li:first-child{ border-top:1px #e6e6e6 solid;}
.yg dd .yg_list li span{ float:left; line-height:35px;}
.yg dd .yg_list li .title{ display:inline-block; width:120px; text-align:center; background:#f7f7f7;}
.yg dd .yg_list li .cont{ display:inline-block; width:235px; padding-left:15px;}
.yg dd .yg_list .count{ border:0px; text-align:center;}
.yg dd .yg_list .count a{ text-align:center; width: 204px; height: 45px; display:inline-block; line-height: 45px; font-size:16px; color: #FFF; background:#fb9430; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; margin-top:15px;}
.yg dd .yg_list .count a:hover{ text-decoration:none;}
.yg dd .yg_list em{ width:12px; height:12px; margin-right:6px;}
.yg dd .yg_list .bgcol1{ background:#5BA5FA}
.yg dd .yg_list .bgcol2{ background:#FF7F50}
.yg dd .yg_list .bgcol3{ background:#79D580}
.yg dd .main_demo{ float:left; width:840px; margin-top:20px;}
.yg dd .main_demo>li{ float:left; margin-left:17px;}
.yg dd .main_demo>li:first-child{ margin-left:0px;}
.yg dd #canvas-holder{ width:50%; margin-top:40px;}
.yg dd #canvas-holder canvas{ display:block; width:400px; height:400px;}
.yg dd .result-tips{ float:left; width:320px; font-size:14px; line-height:22px; color:#666; padding-left:40px; padding-right:10px; position:relative; margin-top:15px;}
.yg dd .result-tips:before{ width:30px; height:30px; content:""; background-position:0px -228px; position:absolute; left:0px;}

/*地图*/
.mapDiv dd{ float:left; width:840px; padding:20px 0px;}
.mapDiv .chks_list{ float:left; width:180px; margin-right:20px;}
.mapDiv .chks_list ul{ float:left; width:180px;}
.mapDiv .chks_list li{ float:left; cursor:pointer;}
.mapDiv .chks_list li i.input{ content:""; width:20px; height:20px; background-position:0px -326px; vertical-align:middle; margin-top:-3px; margin-left:10px;}
.mapDiv .chks_list li.check i.input{ background-position:-22px -326px;}
.mapDiv .chks_list input[type="radio"]{ -webkit-appearance: checkbox; box-sizing: border-box; width:20px; height:20px; margin-right:5px; filter: Alpha(Opacity=0);opacity: 0; }
.mapDiv .chks_list .top h3{ font-size:18px; font-weight:normal; margin-bottom:10px;}
.mapDiv .chks_list .top li{ width:80px;}
.mapDiv .chks_list .top li:first_child{ padding-right:20px;}
.mapDiv .chks_list .bottom li:first-child{ border-top:2px #309C76 solid;}
.mapDiv .chks_list .bottom li{ width:180px; padding:12px 0px; border-top:1px #ddd dashed;}
.mapDiv .chks_list .bottom li i:first-child{ margin-right:8px; vertical-align:middle; margin-top:-2px;}
.mapDiv .chks_list .bottom li .traffic{ width:24px; height:20px; background-position:0px -350px;}
.mapDiv .chks_list .bottom li .school{ width:35px; height:20px; background-position:0px -374px;}
.mapDiv .chks_list .bottom li .hospital{ width:20px; height:20px; background-position:0px -398px;}
.mapDiv .chks_list .bottom li .restaurant{ width:14px; height:20px; background-position:-30px -350px;}
.mapDiv .chks_list .bottom li .mall{ width:22px; height:20px; background-position:-24px -304px;}
.mapDiv .chks_list .bottom li .bank{ width:22px; height:20px; background-position:-24px -398px;}
.mapDiv h2{ float:left; width:820px; height:40px; background:#f7f7f7; font-size:18px; font-weight:normal; padding-left:20px; line-height:40px; margin-top:25px;}

.mapDiv .map_box{ float:left; width:640px; height:400px;}
.mapDiv .query .line { float: left; width: 840px; overflow: hidden; }
.mapDiv .query .line li { float: left; height: 45px; line-height: 31px; margin-top: 14px;}
.mapDiv .query .line li b { margin-left: 14px;}
.mapDiv .query .line .addr,.mapDiv .line input{ width:250px; height: 31px;}
.mapDiv .query .line .addr{ border:1px #cdcdcd solid; margin-left: 14px; padding:0px 10px;}
.mapDiv .query .line input{ border: none;line-height: 31px; color: #999999;}
.mapDiv .query .change button { width: 21px; height: 22px; background:url(../images/icon.png) no-repeat -28px -476px; border: none; margin-left:14px; margin-top:6px;}
.mapDiv .query .inquiry button { width: 91px; height: 31px; border: none; font-size: 15px; font-weight: bold; color: #FFF; margin-left: 14px; background:#fb9430;}
.mapDiv .query button:hover{ cursor:pointer;}
.mapDiv .query .traffic { float: left; width: 840px; letter-spacing: 0px; margin-bottom: 14px;}
.mapDiv .query .traffic li { float:left; width:840px; line-height: 44px; border-bottom: #ebebeb dotted 1px;}
.mapDiv .query .traffic .Site_information { line-height: 32px; text-indent: 0px; padding-top: 11px; font-weight: bold; border-bottom: #ebebeb solid 1px; text-indent:15px;}
.mapDiv .query .traffic span{ float:left; height:44px;}
.mapDiv .query .traffic .site_name{ width:670px; text-indent: 30px; padding-right:30px;}
.mapDiv .query .traffic .distance{ width:120px; text-align:right; padding-right:20px;}

/*价格走势*/
.price_trends dd{ float:left; width:840px; padding:20px 0px;}
.price_trends .trend { float: left; width: 840px;}
.price_trends .trend a { display: block; width: 50px; line-height: 25px; border: #d0d0d0 solid 1px; text-align: center; float: left; color: #333333; margin-right:5px;}
.price_trends .trend a:hover{ text-decoration:none;}
.price_trends .trend .active { background: #00aa5f; color: #FFF;  border: #00aa5f solid 1px;}
.price_trends .price_trends_box{ float:left; width:840px; height:300px;}
.price-hd { float:left; width:838px; position: relative; margin-bottom:18px;}
.price-hd i{ float: left; overflow: hidden; vertical-align: middle; margin-right:6px;}
.price-hd .vs-icon { width: 40px; height: 40px; background-position:0px -260px; position: absolute; top: 23px; left: 218px;}
.price-hd .hlist { height: 86px; background: #f9f9f9; border: 1px solid #e6e6e6; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin-bottom:10px; overflow:hidden;}
.price-hd .hlist li { float: left; padding-top: 14px; height: 71px;}
.price-hd .hlist .self-flat { background: #FFF; width: 222px; padding-left: 15px; border-right: 1px solid #e6e6e6;}
.price-hd .name{ color:#666; font-weight:normal; font-size:15px;}
.price-hd .home-ico { width: 20px; height: 20px; background-position: 0px -304px;}
.price-hd .hlist .vs-xin { width: 270px; padding-left: 30px;}
.price-hd .hlist .vs-xin i{ width:12px; height:12px; margin-top:6px;}
.price-hd .xin-ico1 { background-position: -38px -118px;}
.price-hd .xin-ico2 { background-position: -38px -132px;}
.price-hd .cost { margin: 11px 0 0;}
.price-hd .cost .value { padding-right: 12px; font-size: 18px; line-height: 20px;}
.price-hd .cost strong { font-weight: normal; padding-right: 2px;}
.price-hd .cost .ratio { color: #999; font-size: 15px;}
.price-hd .cost .rise em { color:#e60012;}
.price-hd .cost .fall em { color:#00aa5f;}
.price-hd .cost .same em { color:#66a2c4;}
.price-hd .vs-xin .cost i{float: none; width:7px; height:10px; margin-right:0px; margin-left:6px; margin-top:-1px;}
.price-hd .vs-xin .cost .fall i{ background-position: -38px -146px;}
.price-hd .vs-xin .cost .rise  i{ background-position: -38px -158px;}
.price-hd .vs-xin .cost .same i{ height:3px; background-position: -38px -170px; margin-top:0px;}
.price_trends .gsjj{ margin-top:0;}

/* gsjj */
.gsjj{float: left; width: 840px; margin-top:18px; margin-bottom:15px; overflow:hidden; border-bottom:1px #ddd dashed; padding-bottom:20px;}
.gsjj h2{ font-size:16px; margin-bottom:10px;}
.gsjj h2 span{ display:inline-block; width:5px; height:18px; background:#ff6666; margin-right:6px; vertical-align:middle;}

.d_ad .gsjj{ margin:0 0 15px 0;}

/*广告*/
.d_ad{ float:left; width:840px; background:#fff; padding:20px 20px; margin-top:20px;}
.ad_list{ float:left; width:830px; margin-bottom:15px;border:1px #ebebeb solid; padding:2px 4px;}
.ad_list li{ float:left; width:830px;}


/*附近&推荐信息(有图片)*/
.roomRifo dd{ float:left; width:840px; padding:20px 0px;}
.roomRifo .hpic{ float:left; width:144px; margin-left:30px;}
.roomRifo .hpic:first-child{ margin-left:0px;}
.roomRifo .hpic .pic{ width:140px; height:102px; padding:1px; border:1px #ddd solid;}
.roomRifo .hpic .pic a.pic_box{ width:140px; height:102px; position:relative; display:inline-block; overflow:hidden;}
.roomRifo .hpic .pic img{ position:absolute;}
.roomRifo .hpic .title{ width:144px; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-top:10px;}
.roomRifo .hpic span{ font-size:22px; color:#ff0030; font-family:Arial; font-weight:bold;}
.roomRifo .hpic span em{ font-family:"微软雅黑"; font-size:14px; font-weight:normal;}

/*评论*/
.pinlun dd{ float:left; width:840px; padding-bottom:20px;}
.pinlun .pl{ display:block; width:135px; height:40px; background:#fb9430; color:#fff; line-height:40px; text-align:center; margin:0 auto; margin-top:25px; margin-bottom:25px;}
.pinlun .cont{ wisth:840px; overflow:hidden; display:block;}
.pinlun .cont li{ float:left; width:840px; border-bottom:1px #ddd dashed; padding:20px 0px;}
.pinlun .cont li:first-child{ border-top:1px #ddd dashed;}
.pinlun .cont li i{ float:left; width:50px; height:50px; background-position:0px -422px; margin:0px 10px;}
.pinlun .cont li .pl_cont{ float:left; width:770px; font-size:16px;}
.pinlun .cont li .username{ color:#00aa5f; margin-right:10px;}
.pinlun .cont li .time{ font-size:14px; color:#999; padding:5px 0px;}
.pinlun .cont li .cont_box{ padding-top:10px; line-height:25px;}
.pinlun .cont li .star{ width:104px; height:20px; background:url(../images/star.png) no-repeat; display:inline-block; vertical-align:middle;}
.pinlun .cont li .str1{ background-position:0px -84px;}
.pinlun .cont li .str2{ background-position:0px -63px;}
.pinlun .cont li .str3{ background-position:0px -42px;}
.pinlun .cont li .str4{ background-position:0px -21px;}
.pinlun .cont li .str5{ background-position:0px -0px;}
.pinlun .more{ display:block; color:#fff; margin:0 auto; padding:6px 0px; width:148px; text-align:center; background:#45c08a; margin-top:20px;}
.pl_list{ margin-top:0px;}
.pl_list dt{ border-bottom-color:#00aa5f;}
.pl_list  h1 { width:840px; margin: 0; font-size: 28px; vertical-align: sub;}
.pl_list  h1 span{ float:right; font-size:15px; color:#f66;}
.pl_list .cont li:first-child{ border-top:0px;}

/*分页*/
.subNav{ width:840px; display:block; text-align:center; margin-top:20px;}
.subNav li a,.subNav li span{ padding:6px 13px; font-size: 14px; display:inline-block; margin-right:5px;}
.subNav li a{ background:#fff; border:1px #ccc solid;}
.subNav li a:hover,.subNav li span,.subNav li span:hover{ text-decoration:none; color:#fff;border:1px #8fdd89 solid; background:#45c08a}

.related{ float:left; background:#fff; width:840px; padding:10px 20px; overflow:hidden; margin-top:20px;}
.related h3{ font-weight:normal; font-size:15px; margin-bottom:8px;}
.related li{ float:left; width:840px; border-top:1px #ddd dashed; padding:15px 0px;}
.related li:first-child{ border-top:0px;}
.related li a{ font-size:13px; color:#999; margin-right:18px; display:inline-block;}

/*选室友*/
.xsy dd{ padding:10px 0px 25px 0px;}
.xsy .xsy_box{ padding:20px 10px; width:820px; background:#e5e8fd; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; overflow:hidden; margin-top:10px;}
.xsy .xsy_box i{ float:left; width:50px; height:50px; background-position:0px -738px; margin-right:10px;}
.xsy .xsy_box ul{ float:left; width:760px;}
.xsy .xsy_box ul li{ float:left; width:190px; line-height:25px; color:#666;}
.xsy .xsy_box ul li em{ color:#333;}
.xsy .xsy_box ul li a{ color:#3664a5; font-size:13px;}
.xsy .xsy_box ul li a:first-child{ font-size:15px;}
.xsy .xsy_box span{ float:right; font-size:14px; color:#999; line-height:25px}
.xsy .message{ margin:0 auto; color:#3664a5; width:200px; margin-top:10px;}
.xsy .message img{ vertical-align:middle; margin-right:15px;}

/*相关推荐(文字)*/
.tuijian_wz dd{ padding:20px 0px; overflow:hidden}
.tuijian_wz dd ul{ width:840px;}
.tuijian_wz dd ul li{ float:left; width:400px; padding-right:20px;}
.tuijian_wz dd ul li i{ width:5px; height:6px; background-position:-38px -210px; margin-right:5px; margin-top:-8px; vertical-align:middle;}
.tuijian_wz dd ul li a{ width:380px; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


/*弹窗star*/
.HBox{ width:700px; display:none; max-height:600px;  text-align:left; font-size:15px;}
.HBox .anniu{ display:inline-block; line-height:30px; background:#24ac94; color:#fff; padding:0px 15px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:13px; border-radius:5px; }
.HBox .anniu:hover{ text-decoration:none;}
.HBox h2{ text-align:left; font-size:18px; color:#fff; background:#24ac94; height:45px; line-height:45px;  font-weight:normal; padding:0px 15px;}
.HBox h2 .close{ float: right; width:28px; height:28px; background-position:0px -476px; margin-top:5px;}
.HBox h2 .close:hover,.HBox .box .list li ol li i:hover{ cursor:pointer;}
.HBox h2 span{ font-size:14px;}
.HBox h2 a{ color:#242ddd;}
.HBox .box{ background:#fff; width:660px; padding:0px 20px; max-height:470px;}
.ov_scroll .box{ overflow-y:scroll;}
.HBox .box input[type="text"], .HBox .box input[type="password"]{ width:170px; height:34px; color:#999; line-height:30px; text-indent:10px;font-family:"微软雅黑"; font-size:15px;}
.HBox .box textarea{ overflow: auto; padding: 5px; box-shadow: 0 0 3px #ccc inset; width: 400px; resize: none; padding:10px;}
.HBox .box .b_line{ border-bottom:1px #ddd dashed;}
.HBox .box .list{ width:660px; overflow:hidden; padding:15px 0px;}
.HBox .box .list li{ float:left; width:660px; padding:6px 0px;}
.HBox .box .list li .t_la{ float:left; width: 100px; font-size:15px; text-align: right; line-height:38px; display: inline-block; color: #666; vertical-align: top; margin-right:10px;}
.HBox .box .list li em{ color:#fb0202;}
.HBox .box .list li .t_ra{ float:left; width:550px;}
.HBox .box .zhanshi dl{ width:640px;border-bottom: 1px solid #E3E3E3; overflow:hidden}
.HBox .box .zhanshi dl:first-child{ border-top: 1px solid #E3E3E3;}
.HBox .box .zhanshi dt{ float: left; width: 80px; padding: 8px 10px 8px 0; margin-right: 10px; font-weight: bold; text-align: right; background:#F4F7F9}
.HBox .box .zhanshi dd{ float:left; width:220px; font-size:15px; padding: 8px 0;}
.HBox .box .zhanshi .mar a{ margin:8px 8px;  background:#f66;}
.HBox .box .zhanshi .mar { text-align:center;}

.bj .box { height:430px; background:url(../images/main-bg.jpg) no-repeat #fff}
.bj .box .list{ width:600px; height:400px; margin:0 auto;}
.bj .box .list .suc_box{ width: 560px; padding: 30px 20px 20px 20px; border-bottom:1px #ddd dashed;}
.bj .box .list .suc_box dt { padding-bottom: 8px;}
.bj .box .list .confems { width: 580px; padding: 25px 10px 0 10px; overflow: hidden;}
.bj .box .list .confems label {padding-left: 5px;}
.bj .box .list input { background: none; border: 1px solid #EBEBE4; color: #ACA899; width: 130px; font-size: 13px; padding:5px 0px;}
.bj .box .list i{ width:15px; height:15px; background-position:-34px -228px; vertical-align:middle; margin-right:5px;}
.bj .box .list .clues { width: 600px; padding: 60px 0 30px 0; overflow: hidden;}
.bj .box .list .clues dt{ font-size: 18px; font-weight: bold; float: left; width: 308px; margin-bottom:20px;} 
.bj .box .list .clues .r{ width:154px; vertical-align:middle; text-align:right; padding-right:20px;}
.bj .box .list .clues i{ height: 38px; width: 38px; background-position:0px -562px;}
.bj .box .list .clues dd { color: #B3B3B3; line-height: 25px; float: left; width: 308px;}
.bj .box .zhxx .clues{ border-bottom:1px #ddd solid; padding-top:40px;}
.bj .box .zhxx .lb{ display:inline-block; width:90px; text-align:right;}
.bj .box .zhxx ul li i{ width:15px; height:15px; background-position:-32px -534px;}


.HBox .box .list li span{ font-size:13px; color:#999; width:auto; padding-left:0px;}
.HBox .box .list li .anniu{ margin-left:10px; width:auto; border-right:0px; background:#f66;}
.HBox .box .list li img{ vertical-align:middle; margin-left:10px;}Box .box .list li ol{ float:left; width:550px;}
.HBox .box .list li ol li{ padding:2px 0px; line-height:25px;}
.HBox .box .list li ol li i{ width:24px; height:24px; background-position:-26px -506px; vertical-align:middle;}
.HBox .box .list li ol li.check i{ background-position:0px -506px;}
.HBox .box .list input[type="radio"]{ -webkit-appearance: checkbox; box-sizing: border-box; width:0px; height:0px; margin-right:5px; filter: Alpha(Opacity=0);opacity: 0; }

.HBox .dibu{ width:660px; background:#f2f0f0; padding:10px 20px;}
.HBox .dibu .anniu{ font-size:16px; width:auto; border-right:0px; margin-right:15px;}
.HBox .dibu span{ font-size:13px; color:#666; padding-left:10px;}
.HBox .dibu ol{ width:660px; overflow:hidden;}
.HBox .dibu ol li{ float:left; width:640px; padding-left:20px; position:relative; font-size:13px; line-height:22px;}
.HBox .dibu ol li:before{ content:""; position:absolute; left:0px; top:8px; background-position:-36px -176px; width:14px; height:7px; }

.HBox .box .list li ol.pf li{ width:180px;}
.HBox .box .list li .star{ width:104px; height:20px; background:url(../images/star.png) no-repeat; display:inline-block; vertical-align:middle;}
.HBox .box .list li .str1{ background-position:0px -84px;}
.HBox .box .list li .str2{ background-position:0px -63px;}
.HBox .box .list li .str3{ background-position:0px -42px;}
.HBox .box .list li .str4{ background-position:0px -21px;}
.HBox .box .list li .str5{ background-position:0px -0px;}

.HBox .box .list .sex li{ width:100px; float:left;}
.HBox .box .list .s_select>li{ float:left; width:170px; padding:0px;}
.HBox .box .list .s_select>li.ohterW{ width:220px;}
.HBox .box .list .s_select>li.ohterW div{ margin-right:15px;}
.HBox .box .list .s_select li ul{ max-height:180px;}
.HBox .box .list .s_select li ul li{ padding:0px 0px 0px 10px; width:126px;}

.HBox .s_box .list{ width:450px; margin:0 auto;}
.HBox .s_box .list li{ float:left; width:150px;}
.HBox .s_box .list li:first-child{ width:300px;}
.HBox .s_box .list li p:first-child{ margin-bottom:25px;}
.HBox .s_box .list li em{ width:100px; text-align:right;}
.HBox .s_box .list li a{ margin-top:32px}

.HBox .t_list{ overflow:hidden;}
.HBox .t_list .list{ float:left; width:300px; padding:0px 14px 20px 14px;}
.HBox .t_list  .zhuce{ border-left:1px #ddd dashed;}
.HBox .t_list .list li{ width:300px;}
.HBox .t_list .list li:first-child{ font-size:18px; text-align:center; border-bottom:1px #24ac94 dashed; margin-bottom:10px;}
.HBox .t_list .list li .t_la{ width:80px;}
.HBox .t_list .list li .t_ra{ width:210px;}
.HBox .t_list .list li .t_ra span{ display:inline-block; width:230px;}
.HBox .t_list .list li .t_ra span img{ margin-top:10px;}

.HBox .t_list .list li.dou .t_ra span{ width:210px;}
.HBox .t_list .list li.dou .t_ra a,.HBox .box .list li.dou a{ display:inline-block; vertical-align:middle; margin-top:10px; margin-left:5px; color:#242ddd; text-decoration:underline;}

.HBox .dingbu{ padding:20px 0px; border-bottom:1px #ddd dashed;}
.HBox .dingbu i{ width:30px; height:25px; background-position:0px -534px; margin-right:10px; vertical-align:middle;}
.HBox .d_top{ padding:10px 0px; font-size:16px; color:#f42b2b; border-bottom:1px #ddd dashed;}
.HBox .d_top i{ width:22px; height:22px; background-position:0px -754px; margin-right:10px; vertical-align:middle;}

.w450{ width:450px;}
.w450 .box{ width:410px; padding:15px 20px; text-align:center;}
.w450 .box a{ display:inline-block; width:80px !important; height:30px; line-height:30px !important; text-align:center; background:#c9c9c9; color:#fff; margin-right:25px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:16px; border-radius:5px; margin-top:15px;}
.w450 .box .anniu{ background:#24ac94; padding:0px;}

.HBox .error{ color:#F90206 !important}
.HBox .error i{ width:15px; height:15px; background-position:-35px -190px; margin:-2px 5px 0px 5px; vertical-align:middle;}

.HBox .box .list li button{ border:0;}
.HBox .box .list li button:hover{ cursor:pointer;}
.ui_state_focus .ui_title{text-align:left; font-size:18px; color:#fff; background:#24ac94; height:45px; line-height:45px; font-weight:normal; padding:0px 15px}
.ui_close { width: 28px; height: 28px; background-position: 0px -476px; margin-top: 5px; text-indent: -111111px;}
/*弹窗end*/

/*右边star*/
.poster-info-container { width: 260px; padding: 0 20px 10px 20px; overflow: hidden; background: #fff; border-radius: 2px; margin-bottom:15px;}
.poster-info-container .poster-avatar { text-align: center; margin: 30px 0 0 0; }
.poster-info-container .poster-avatar a { display: block;}
.poster-info-container .poster-detail { text-align: center; margin:15px 0 10px 0;}
.poster-info-container .poster-detail h3 { margin: 0; font-weight: 400;}
.poster-info-container .poster-name { font-size: 20px; color: #333;}
.poster-info-container .poster-createTime { font-size: 14px; color: #999; padding-top: 10px;}
.poster-info-container .poster-detail .company_name{ padding-top: 10px;}
.poster-info-container .poster-detail .company_name a{ color:#3664a5; font-size:16px;}


.poster-verify { margin: 0 0 15px 0; overflow:hidden;}
.poster-common-header { position: relative; margin-top: 15px; }
.poster-common-header .line { height: 1px; background: #e6e6e6;}
.poster-common-header>.head { font-size: 1.1em; position: absolute; top: -11px; width: 100px; left: 50%; margin-left: -47px; background: #fff; z-index: 2;
text-align: center; color: #666;}

.poster-common-header>.head .s_icon{ width:18px; height:18px; background-position:-32px -604px; vertical-align:middle; margin-left:10px;}
.poster-verify ul { margin-top: 30px;}
.poster-verify li { width: 25%; float: left; text-align: center;}
.poster-verify li i{ vertical-align:middle;}
.poster-verify li .icon-yx{ width:43px; height:27px; background-position:0px -638px; margin-top:4px;}
.poster-verify li .icon-sj{ width:32px; height:32px; background-position:0px -604px;}
.poster-verify li .icon-sfz{ width:49px; height:34px; background-position:0px -668px;}
.poster-verify li .icon-yyzz{ width:44px; height:32px; background-position:0px -704px;}
.poster-verify li .NOicon-yx{ width:36px; height:24px; background-position:0px -836px; margin-top:4px;}
.poster-verify li .NOicon-sj{ width:22px; height:32px; background-position:0px -802px;}
.poster-verify li .NOicon-sfz{ width:48px; height:32px; background-position:0px -866px;}
.poster-verify li .NOicon-yyzz{ width:37px; height:32px; background-position:0px -902px;}
.poster-verify li span { display: block; text-align: center; color: #666;}
/*右边end*/

.zhaopin_left .detail_f1{ background:#fff; overflow:hidden;}
.detail_f1 .details_top{ margin-top:0px; padding-top:10px; padding-bottom:5px;}
.detail_f1 .details_top .viewad-header{ margin-bottom:20px;}
.detail_f1 .fuli{ margin-top:8px; margin-bottom:15px;}
.detail_f1 .fuli span{ padding:5px 10px; display:inline-block; background:#77b5d8; color:#fff; margin-right:10px; margin-bottom:10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  behavior:url(../images/ie-css3.htc);}

.zhaopin_left dl{ width:840px; padding:0px 0px 20px 0px; background:#fff; overflow:hidden;}
.zhaopin_left dl dt{ color:#666; font-size:22px;}
.zhaopin_left dl dt em{ width:10px; height:25px; background:#00aa5f; margin-right:10px; vertical-align:middle}
.zhaopin_left .viewad-meta{ border-bottom: 0px dashed #e6e6e6; padding:15px 0px; overflow:hidden;}
.zhaopin_left .viewad-meta li { float:left; width:420px; padding: 0px; line-height: 30px; font-size:15px;}
.zhaopin_left .viewad-meta li label { color: #808080;}
.zhaopin_left .detail_f1 .share1 { padding:0px;}
.zhaopin_left .detail_f1 .share1 dt {font-size:15px;}
.zhaopin_left .jianjie dd,.zhaopin_left .jc dd{ padding:10px 20px; line-height:25px;}
.zhaopin_left p{ text-indent:2em;}
.zhaopin_left .style1{ background:#fff; padding:0px 20px 20px 20px; margin-top:20px;}
.zhaopin_left .style1 dt{ font-size:24px; border-bottom:1px #e6e6e6 solid; line-height:50px; padding-top:8px;}
.style1 .zp_box{ display:block; width:796px; margin-top:20px; padding:10px 20px 15px 20px; border:1px #eeeeee solid; border-left: 3px solid #00aa5f; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(../images/ie-css3.htc); color:#666;}
.style1 .zp_box:hover{ background:#e8f9f2; text-decoration:none;}
.style1 .zp_box ul li{ width:796px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:25px;}
.style1 .zp_box ul li h2{ font-weight:normal; line-height:30px; font-size:20px; color:#569aff;}
.style1 .zp_box ul li h2 .addr{ font-size:13px; color:#666666; margin-left:10px;}
.style1 .zp_box ul li h2 .case{ float:right; text-align:right; color:#fe4e00; font-size:15px;}
.style1 .zp_box ul li.tip{ color:#999; font-size:13px;}
.style1 .zp_box ul li.tip em{ margin:0px 10px;}

.d_ad dl{ width:840px; padding:20px 0px 0px 0px;}
.d_ad dl dt,.d_ad dl dd{ width:810px; background:#f8f8fa; padding-left:15px; padding-right:15px; padding-bottom:10px; overflow:hidden;}
.d_ad dl dt{ font-size:16px; color:#333; padding-top:15px;}
.d_ad dl dd{ padding-top:0px; font-size:13px; line-height:25px;}
.d_ad dl dd a{ display:inline-block; color:#666;}
.d_ad dl dd a:hover{ color: #72ae3c;}
.d_ad dl dd em{ margin:0px 10px;}


.zhaopin_left .details_top .viewad-title h1 em{ color: #72ae3c;}
.zhaopin_left .details_top .viewad-title h1 a{ color: #72ae3c; font-size:15px; font-weight:normal;}
.zhaopin_left .details_top .viewad-actions .share{ height:33px;}
.zhaopin_left .details_top .viewad-actions .case{ float:right; text-align:right; font-size:20px; color:#ff6666; font-weight:bold;}
.zhaopin_left .grjl .viewad-meta li{ width:280px;}
.zhaopin_left .grjl .viewad-meta li>span{ max-width:150px;}
.zhaopin_left .grjl .viewad-meta li.contact{ width:560px;}
.zhaopin_left .grjl .viewad-meta li.contact>span{ max-width:540px;}

.zhaopin_left .s_dl li{ border-bottom:1px #eee solid; border-top:1px #fff solid;}
.zhaopin_left .s_dl li:first-child{ border-top:1px #eee solid;}
.zhaopin_left .s_dl li.lw{ width:840px; padding:0px;}
.zhaopin_left .s_dl li label { color: #3664a5;}
.zhaopin_left .s_dl li.lw span{ max-width:710px;}
.zhaopin_left .s_dl li.sb{ border-top:1px #eee solid;}

.zhaopin_left .jingyan dd{ margin-top:15px; border-top:1px #eee solid;}
.zhaopin_left .jingyan ul{ padding-bottom:5px;}
.zhaopin_left .jingyan li{ width:840px;}
.zhaopin_left .jingyan li:first-child{ color:#3664a5; font-size:18px; padding-left:25px; width:815px; font-weight:bold;}

.zhaopin_left center{ font-size:18px; color:#666;}
.zhaopin_left center a{ color:#ff6666;}



.zhaopin_left .details_top .sqzw{ display:inline-block; width:105px; height:40px; line-height:40px; text-align:center; color:#fff; background:#ef4343; margin-bottom:20px;}
.zhaopin_left .zhiwei_box{ padding:20px; margin-top:20px; background:#fff;}

.zw_box dd{ overflow:hidden;}
.zw_box a{ float:left; display:block; width:366px; margin-top:20px; padding:10px 20px 15px 20px; border:2px #ddd dashed; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(../images/ie-css3.htc); color:#666; background:#faf9f9; position:relative;}
.zw_box a:hover{ text-decoration:none;}
.zw_box ul li{ width:366px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:25px;}
.zw_box ul li h2{ font-weight:normal;line-height:30px; font-size:20px; color:#569aff;}
.zw_box ul li h2 .case{ float:right; text-align:right; color:#fe4e00; font-size:15px;}
.zw_box a:hover h2,.zw_box a:hover h2 .case{ color:#72ae3c}
.zw_box ul li.tip{ color:#999; font-size:13px;}
.zw_box ul li.tip em{ margin:0px 10px;}
.zw_box a::before{ position: absolute; top: -2px; right: -2px; bottom: -2px; left: -2px; content: ''; opacity: 0; border-top: 2px solid #72ae3c; border-bottom: 2px solid #72ae3c;
	-webkit-transition: opacity .4s, -webkit-transform .4s; transition: opacity .4s, transform .4s; -webkit-transform: scale(0, 1); transform: scale(0, 1)} 
.zw_box a::after{ position: absolute; top: -2px; right: -2px; bottom: -2px; left: -2px; content: ''; opacity: 0; border-right: 2px solid #72ae3c; border-left: 2px solid #72ae3c;
	-webkit-transition: opacity .4s, -webkit-transform .4s; transition: opacity .4s, transform .4s; -webkit-transform: scale(1, 0); transform: scale(1, 0)}
.zw_box a:hover::before,.zw_box a:hover::after{ opacity: 1; -webkit-transform: scale(1); transform: scale(1)}


/* 广告*/
.bdgd{ float:left; overflow:hidden; text-align:left;}
.bdgd_mb{ margin-bottom:15px;}
.list_box .bdgd{ padding:10px 20px; margin-top:15px; background:#fff;}
.right .bdgd{ margin-bottom:15px; text-align:center; background:#fff; padding:3px 8px;}
.noBC{ background:none !important;}
.nopa{ padding:0 !important;}
.hasbo{ border:1px #d3d3d3 solid !important;}

em{ color: #f66;}

